<HTML>
<HEAD>
<TITLE>Select Font Size</TITLE>

<script>
function select_size(ty) 
{ 
	opener.FontSize_onchange(ty);
	window.close();
}
</script>

</HEAD>
<BODY bgcolor=white >

<CENTER>
<table cellspacing=5 cellpadding=5 border=0>
<tr>
<td>
<script LANGUAGE="JavaScript">
var sizelist = new Array("xx-small","x-small","small","medium","large","x-large","xx-large");
var sizename = new Array("1","2","3","4","5","6","7");

var hover = "#CCCCCC";
var blank = "";
var sizelistlength = sizelist.length;
var sz = "<TABLE ALIGN=center CELLSPACING=0 CELLPADDING=0 "
+	"ONMOUSEOVER=\"event.srcElement.bgColor=hover\""
+	"ONMOUSEOUT=\"event.srcElement.bgColor=blank\""
+	">"
for (var i=0; i < sizelistlength; i++) 
{
sz += ""
+ "<TR>"
+	"<TD NOWRAP "
+	"ALIGN=center "
+	"><a href=\"javascript:select_size('" + sizename[i] +"');\"><font size=\"" + sizename[i]  + "\">"
+	"ABCabc012... (" + sizelist[i] + ")"
+	"</font>"
+	"</TD>\n"
+ "</TR>"
}	
sz += "</TABLE>"
document.write(sz);
</script>
</td>
</tr>
</table>
</CENTER>

</body>
</html>
